vLCM error 404 after upgrading to vCenter 7.0.1d

I have just upgrade a vCenter from 6.7 to 7.0.1d, and when i went into the “Lifecycle manager” in the vCenter client, i got this error

Status 404 - https://x.x.x.x/ui/vum-ui/rest/vcenters/5a8040e2-5dca-454a-87f4-303c3cb2f9b1/compliance

This is just a browser cache problem after using the browser in incognito/privatebrowsing, i did not get this error, and a restart of the browser cleared the error, did not even have to the delete the browser cache.

Note: another problem vLCM does not work with HPE Amplifire Pack, this will give an error when doing “Sync Updates” og saving a cluster image with HSM selected to the HPE Amplifire Pack VUP/SSP, if running vCenter 7.0.1c and 7.0.1d, VMware is working on a fix, that will be included in the next update.

Please share this page if you find it usefull:

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.